file|copy|display.ini|e9590ee66bb1e7eceb3a980f47db0632
file|change|kstamptool.dll|kstamptool.bin2|f93c954e28efd4a0d6e4065508006779
file|copy|mui\default\icons_svg\preinstall\Preinstall0.svg|d6e6165527424bc9520b6e67cab12b2c
file|copy|mui\default\icons_svg\preinstall\Preinstall1.svg|54684610173fa4edc9486ee784afbb94
file|copy|mui\default\icons_svg\preinstall\Preinstall10.svg|d96d39f8fcbe4d5dc9c9cfd1578c72e0
file|copy|mui\default\icons_svg\preinstall\Preinstall11.svg|990c0538a01e9fc917873d60efd0ff5d
file|copy|mui\default\icons_svg\preinstall\Preinstall2.svg|693afdda6628457568e0921afd09e1dd
file|copy|mui\default\icons_svg\preinstall\Preinstall3.svg|52963b8cd5c4b2039d197bf5dd5d5cfe
file|copy|mui\default\icons_svg\preinstall\Preinstall4.svg|857b4dfacf48f0df853443ab462dfd8f
file|copy|mui\default\icons_svg\preinstall\Preinstall5.svg|5cebc435e2f4ff8f1de74630a88725ef
file|copy|mui\default\icons_svg\preinstall\Preinstall6.svg|63cd0313ed92309225deaf71834d547e
file|copy|mui\default\icons_svg\preinstall\Preinstall7.svg|2f4068c73e04951ecfc5ea116089a4b9
file|copy|mui\default\icons_svg\preinstall\Preinstall8.svg|b4e15d3a7c853ca9cebb208215352689
file|copy|mui\default\icons_svg\preinstall\Preinstall9.svg|3797068dcd6ca31c5a4e4a554a0f95c2
file|copy|mui\default\icons_svg\user_define\stamptool_define_add.svg|d1d6a04f38e7c45ebb967478cb63db7c
file|copy|mui\zh_CN\kstamptool.qm|a27e946c5377c9e6b01551e1261da7e4
